NSCameraUsageDescription = "Se requiere acceso a la cámara para escanear documentos y tomar fotos y videos.";
NSFaceIDUsageDescription = "Se requiere Face ID para autenticarse mediante reconocimiento facial.";
NSLocationAlwaysUsageDescription = "Se utiliza el GPS para detectar nuevas fotos en el carrete de la cámara. El uso continuo del GPS en segundo plano puede disminuir drásticamente la vida útil de la batería.";
NSPhotoLibraryUsageDescription = "Se requiere acceso a la biblioteca de fotos para cargar tus fotos y videos en tu nube.";
NSPhotoLibraryAddUsageDescription = "Se requiere acceso a la biblioteca de fotos para cargar tus fotos y videos en tu nube.";
NSMicrophoneUsageDescription = "Se requiere acceso al micrófono para crear notas de voz.";
NSLocationWhenInUseUsageDescription = "El GPS se utiliza para detectar nuevas fotos en el carrete de la cámara en segundo plano. No es necesario utilizar el GPS únicamente mientras se usa la aplicación.";
